/*
Theme Name: L-Studio
Version: 1.0
Description: A  Childtheme for L-Studio 
Author: Fanthom
Template: theme
*/
 
/*@import url("../theme/style.css");*/

/* Custom CSS Output from theme setup */

@media screen and (max-width: 767px) {
    .page-id-18 .entry-title {
	background-image: none !important;
	display: none !important;
	}
}

.page-id-18 .entry-title {
color: transparent;
background-image: url("https://lstudio.hu/wp-content/uploads/2015/04/logo_top-350x44.png");
background-repeat: no-repeat;
background-position: center;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;

}
.inner-wrapper::before {
content: none !important;
}

.projects ul.projects li.project img, .projects-page ul.projects li.project img, .single-project ul.projects li.project img {
    display: block;
    max-height: 100%;
    width: 100%;
}

.single-project .main > .project .gallery-wrapper img {
    display: block;
	 width: 100%;
}

.site-header.stick-bottom {
    bottom: 0px;
    border-top: 0 solid #FFF;
}
.header .logo img {
    max-height: 25px;
}
.header .logo {
	margin: 1.4em 0 0 1.618em;
	}
.credit {
	text-align: right;
	}

/* Child Theme Styling */

